# log.stop

Stops logging in a specified window

Syntax

    log.stop [-w = <window_id>]

Description
Stops logging in the current window or in the window specified by the -w switch. If logging is not enabled in the specified window, this command does nothing.
See also
$window, log.start, window naming conventions documentation

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004